@font-face {
    font-family: 'neo_sansmedium';
    src: url('../fonts/neo-sans-medium-1361508436-webfont.eot');
    src: url('../fonts/neo-sans-medium-1361508436-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/neo-sans-medium-1361508436-webfont.woff') format('woff'),
         url('../fonts/neo-sans-medium-1361508436-webfont.ttf') format('truetype'),
         url('../fonts/neo-sans-medium-1361508436-webfont.svg#neo_sansmedium') format('svg');
    font-weight: normal;
    font-style: normal;

}



body {
	margin: 0;
	padding: 0;
	font-family:'Open Sans',Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height:1.5em;
	height: 100%;
	overflow: auto;
	background-color:white;
	color:#666;
	background-image:url(../gr/background.jpg);
	background-position:0 -100px;
	background-repeat:repeat-x;
}

body p {
	margin-bottom:10px;
	font-size:0.9em;
}
body p b, body li b {
	color:rgb(100,100,100);
}

a i.linkicon { margin-right:5px; font-weight:normal; }

#maincontainer a:link, #maincontainer a:visited, #maincontainer a:active {
	color:rgb(201,78,36);
	text-decoration:underline;
}
#maincontainer a:link b, #maincontainer a:visited b, #maincontainer a:active b {
	color:rgb(201,78,36);
}
#maincontainer a:hover {
	color:rgb(144,36,60);
	text-decoration:underline;
}
#maincontainer a:hover b {
	color:rgb(144,36,60);
}
div#container {
	position:absolute;
	left:50%;
	width:80%;
	margin-left:-40%;
	max-width:1300px;
	height:257px;
	background-image:url(../gr_elemente/aeep_welle.jpg);
	background-position:0 0px;
	background-size:cover;
	background-color:white;
	background-repeat:no-repeat;
	z-index:1;
}
div#logobanner {
	background-color:white;
	width:100%;
	height:200px;
	position:absolute;
	top:110px;
	height:100px;
	filter:alpha(opacity=85);
	-moz-opacity:.85;
	opacity:.85;
}
div#logobackground {
	position: absolute;
	top:116px;
	left:15px;
	width:100%;
}
div#logobackground img {
	border:none;
}
div#logobackground ul {
	margin:0;
	padding:0;
}
div#logobackground ul li {
	display:inline;
	float:left;
	margin:0;
}
div#logobackground ul li.logo_hlm {
	position:absolute;
	top:-1px;
	left:0;
	font-size:2.75em;
	line-height:1em;
	font-family:'neo_sansmedium', 'Open Sans', Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:rgb(238,149,37);
}
div#logobackground ul li.logo_hlm_loc_date {
	position:absolute;
	left:0;
	top:52px;
	font-size:1em;
	line-height:1em;
	font-family:'neo_sansmedium', 'Open Sans', Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#666;
}

div#logobackground ul li.logo_hlm a:link,div#logobackground ul li.logo_hlm a:visited, div#logobackground ul li.logo_hlm a:hover,
div#logobackground ul li.logo_hlm_loc_date a:link, div#logobackground ul li.logo_hlm_loc_date a:visited, div#logobackground ul li.logo_hlm_loc_date a:hover {
	text-decoration:none;
	color:inherit;	
}
div#logobackground ul li.logo_hlm_loc_date.en {
	left:143px;
}
div#logobackground ul li.logo_hlm_loc_date.fr {
	left:368px;
}
div#logobackground ul li.logo_aeep {
	position:absolute;
	top:7px;
	right:30px;
}


div#logobackground_top {
	position: absolute;
	top:10px;
	width:100%;
}
div#logobackground_top ul {
	margin:0 30px 0 0;
	padding:0;
	float:right;
}
div#logobackground_top ul li {
	display:inline;
	float:left;
	margin:0;
}
div#logobackground_top ul li.logo_au {
	margin-right:17px;
	margin-top:9px;
}
div#logobackground_top ul li.logo_eu {
	margin-top:0;
}

div#logobackground_bottom {
	float:right;
	width:100%;
	margin:15px 0;

}
div#logobackground_bottom div#separator {
	width:100%;
	height:15px;
	float:left;
	margin-bottom:20px;	
	background-image:url(../gr_elemente/bg_logobackground_bottom.jpg);
	background-position:top;
	background-repeat:no-repeat;
	background-size:cover;
}
div#logobackground_bottom ul {
	margin:20px 0 0 0;
	padding:0;
	float:left;
	height:120px;
	
}
div#logobackground_bottom ul li {
	display:inline-block;
	margin:0;
	height:100%;
	width:12%;
	vertical-align:top;
	margin-right:2.1%;
}
div#logobackground_bottom ul li img { width:100%; }

div#logobackground_bottom ul li.logo_adc {
	width:20%;
	margin-top:3%;
}
div#logobackground_bottom ul li.logo_bmz {
	width:16%;
	padding-top:2%;
}
div#logobackground_bottom ul li.logo_bmz_2nd {
	width:16%;
	padding-top:2%;
}
div#logobackground_bottom ul li.logo_mauritius {
}

div#logobackground_bottom ul li.logo_politecnico {
	border-left:1px solid #ccc;
	padding-left:2%;
	padding-top:3.2%;
	width:14%;
}
div#logobackground_bottom ul li.logo_rsa {
	width:20%;
	padding-top:2%;
}
div#logobackground_bottom ul li.logo_italy {
	width:19%;
}
div#logobackground_bottom ul li.logo_terna {
	width:13%;
	margin-right:0;
	padding-top:3%;
}
div#logobackground_bottom ul li.logo_comesa {
	width:9%;
}
div#logobackground_bottom ul li.logo_egypt {
	width:14%;
	padding-top:1%;
}

div#menu_hor_banner {
	top:219px;
	background-color:rgba(255,69,0,0.25);
	position:absolute;
	width:100%;
	height:38px;
	z-index:200;
}

div#menu_hor_banner.fixed {
	position:fixed;
	top:0;
	left:50%;
	width:80%;
	margin-left:-40%;
	max-width:1300px;
	background-color:rgba(255,69,0,0.5);
}
img.logo_cemac_textimg {
	position:relative;
	top:3px;
}
div#title img.titleline {
	position:absolute;
	left:188px;
	top:107px;
	z-index:4;
}
div#title img.location {
	position:absolute;
	left:432px;
	top:158px;
	z-index:5;
}
div#teaser {
	float:left;
	height: 100px;
	width: 965px;
	display:block;
	border:none;
	background-color:#ccc;
	overflow:hidden;
	padding:0;
	margin:0;
	margin-bottom:20px;
	display:none;
}
#teaser img {
	display:block;
	z-index:0;
	float:left;
	margin:0;
	padding:0;
}
div#teaserbox {
	width:925px;
	margin-top:20px;
	margin-left:20px;
}
div#teaserbox h1 {
	margin:0 0 -20px 0;
	padding:0;
	font-family:'Open Sans', Arial, Helvetica, sans-serif;
	font-size:6em;
	font-weight:bold;
	letter-spacing:-0.5px;
}
div#teaserbox h2 {
	margin:0;
	padding:0;
	font-family:'Open Sans', Verdana, Arial, Helvetica, sans-serif;
	font-size:4em;
	font-weight:bold;
	letter-spacing:-0.5px;
}
div#menu_l {
	float:left;
	width:20%;
}
div#menuhead_l {
	display:none;
	position:absolute;
	left:0;
	top:220px;
	width:180px;
	background-color:#ffbbbb;
	z-index:255;
	display:block;
	filter:alpha(opacity=80);
	-moz-opacity:.8;
	opacity:.8;
	height:60px;
	width:220px;
	display:none;
}
div#menuhead_l p {
	color:white;
	font-family:'Open Sans', Georgia, "Times New Roman", Times, serif;
	font-size:1.8em;
	margin:30px 10px 0 10px;
	letter-spacing:1px;
}
#menu_t {
	position: absolute;
	top: 115px;
	left: 215px;
	width: 500px;
	z-index: 10;
	text-align: left;
	z-index: 5;
}
#main {
	float:left;
	margin-top: 240px;
	width: 100%;
	background-color:white;
	padding:0;
	overflow:hiddenx;
	position:relative;
}
div#maincontainer {
	float:left;
	width:100%;
	margin:0;
	padding:0;
}
#mainbg {
	position: absolute;
	top: 196px;
	left: 0px;
	width: 200px;
	height: 160px;
	background-color: #da251d;
	z-index: 3;
	opacity: 0.45;
	-moz-opacity: 0.45;
	filter: Alpha(opacity=45, finishopacity=45, style=1);
	display: block;
}
#mainbg2 {
	position: absolute;
	top: 236px;
	left: 0px;
	width: 720px;
	height: 1px;
	background-color: white;
	z-index: 3;
	opacity: 0.45;
	-moz-opacity: 0.45;
	filter: Alpha(opacity=45, finishopacity=45, style=1);
	display: block;
}
#sprachenauswahl {
	position: absolute;
	top: 10px;
	left: 115px;
	width: 600px;
	height: 20px;
	z-index: 6;
	text-align: right;
}
#smallmenutop {
	position: absolute;
	top: 100px;
	left: 525px;
	width: 200px;
	height: 20px;
	text-align: right;
	z-index: 6;
}
#separator1 {
	position: absolute;
	top: 100px;
	left: 186px;
	width: 3px;
	height: 82px;
	background-color: white;
	display:none;
}
#separator2 {
	position: absolute;
	top: 175px;
	left: 614px;
	width: 3px;
	height: 82px;
	background-color: white;
	display:none;
}
.w_on_b, .w_on_b a:link, .w_on_b a:active, .w_on_b a:visited {
	font-family: 'Open Sans', Arial, sans-serif;
	font-size: 0.85em;
	color: #999;
	margin: 0;
	text-decoration: none;
}
.title {
	font-family: 'Open Sans', Arial, sans-serif;
	font-size: 0.85em;
	margin: 0px;
	padding: 0px;
}
.submenuhead {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	font-weight: bold;
	letter-spacing: 1px;
	background-color: #e0e0e0;
	text-align: right;
	padding: 20px 18px 10px 0;
	margin: 0;
	border-bottom: 1px solid #ffbbbb;
}
*.submenuhead a:link, *.submenuhead a:active, *.submenuhead a:visited {
	color: black;
}
.w_on_b a:hover {
	text-decoration: underline;
}
div#main p.text {
	font-family: 'Open Sans', Arial, sans-serif;
	font-size: 0.8em;
	line-height: 1.65em;
	margin: 7px 30px 15px 32px;
}
.* a:link, .* a:active, .* a:visited {
	color: #26346b;
	text-decoration: none;
}
.text a:hover {
	text-decoration: underline;
}
.box {
	font-family: 'Open Sans', Arial, sans-serif;
	font-size: 0.75em;
	line-height: 1.5em;
	margin: 0;
	padding: 5px 12px 5px 15px;
	z-index: 10;
}
div#main table.table_lines {
	margin:0 30px;
	width:485px;
}
div#main table.table_blank {
	margin:0 30px;
	width:485px;
}
div#main table.columns {
	width:485px;
	margin:20px 22px 0 22px;
}
div#main table.columns p.text {
	margin:0 5px 10px 5px;
}
div#main table.columns p.ue2 {
	margin:0 5px 10px 5px;
}
p.table {
	font-family: 'Open Sans', Arial, sans-serif;
	font-size: 0.75em;
	line-height: 1.5;
	margin: 3px 8px 3px 8px;
	padding: 0;
}
.ue1 {
	font-family: 'Open Sans', georgia, times new roman, arial, verdana, helvetica, sans-serif;
	font-size: 1.75em;
	letter-spacing:1px;
	color:#444;
	font-weight:normal;
	margin: 35px 30px 25px 30px;
}
div#main .ue2 {
	font-family: 'Open Sans', Arial, sans-serif;
	font-size: 1.1em;
	color:#666;
	font-weight: normal;
	margin: 25px 30px 15px 30px;
}
.ue3 {
	font-family: 'Open Sans', Arial, sans-serif;
	font-size: 0.75em;
	font-weight: bold;
	margin: 10px 10px 10px 10px;
}
.ue4 {
	font-family: 'Open Sans', Arial, sans-serif;
	font-size: 1em;
	font-weight: bold;
	letter-spacing: 2px;
}
.fotorechts {
	float: right;
	margin: 2px -10px 2px 10px;
	padding: 1px;
	background-color: #e0e0e0;
}
.fotorechtsnf {
	float: right;
	margin: 2px -10px 2px 10px;
	padding: 0px;
}
.fotolinks {
	float: left;
	margin: 2px 10px 2px -10px;
	padding: 1px;
	background-color: #e0e0e0;
}
.fotolinksnf {
	float: left;
	margin: 2px 10px 2px -10px;
	padding: 0px;
}
.untertitel {
	font-family: 'Open Sans', Arial, sans-serif;
	font-size: 11px;
	display: block;
	padding: 3px 5px 5px 5px;
}
.form1 {
	font-family: 'Open Sans', Arial, sans-serif;
	font-size: 0.75em;
	width: 270px;
	height: 15px;
}
.form2 {
	font-family: 'Open Sans', Arial, sans-serif;
	font-size: 0.75em;
	width: 270px;
}
.form3 {
	font-family: 'Open Sans', Arial, sans-serif;
	font-size: 0.75em;
	height: 22px;
}
img.blocked {
	display: block;
}
.accessinfo {
	position:absolute;
	left:-5000px;
}


div#breadcrumtrail {
	font-family:'Open Sans', Verdana, Arial, Helvetica, sans-serif;
	position:absolute;
	left:0;
	width:auto;
	top:260px;
	overflow:hidden;
	z-index:1;
	margin:0;
	padding:0;
	display:nonex;
}
div#breadcrumtrail a:link, div#breadcrumtrail a:visited {
	color:#999;
	text-decoration:none;
	border:1px solid white;
	background-color:white;
	padding:2px;
}
div#breadcrumtrail a:hover {
	color:rgb(201,78,36);
	text-decoration:underline;
}
div#breadcrumtrailbox {
	display:none;
}
div#breadcrumtrail p {
	margin:0;
	padding:0;
}
div#breadcrumtrail ul {
	float:left;
	margin:0;
	padding:0;
}
div#breadcrumtrail ul li {
	list-style:none;
	display:inline;
	margin:0;
	padding:0;
	font-size:0.85em;
	background-color:white;
	filter:alpha(opacity=90);
	-moz-opacity:.9;
	opacity:.9;
	margin-right:4px;
}
div#breadcrumtrail .gotoin {
	display:inline;
	margin-right:0;
	margin-left:2px;
	position:relative;
	top:5px;
}
div#breadcrumtrail .gotoin img {
	border:none;
	width:11px;
	height:13px;
	background-image:url(../gr_elemente/goto_8_h.jpg);
	background-repeat:no-repeat;
}
div#languageselection, div#unitselection {
	position:absolute;
	left:0px;
	top:1px;
	width:100%;
	z-index: 11;
	margin:0;
	padding:0;
	color:#888;
	text-align:left;
}
div#unitselection {
	top:20px;
}
div#languageselection ul, div#unitselection ul {
	margin:3px 0 0 4px;
	padding:0;
}
div#languageselection li, div#unitselection li {
	font-size: 0.9em;
	text-align:right;
	font-family:'Open Sans', Verdana, Arial, Helvetica, sans-serif;
	list-style:none;
	display:inline;
	padding:0
	margin:0;
}
div#languageselection a:link, div#languageselection a:visited,
div#unitselection a:link, div#unitselection a:visited {
	color: #555;
	text-decoration: none;
	padding:4px;
	margin:0;
	background-image:url(../gr/shades/ffffff_75.png);
}
div#languageselection a:hover, div#unitselection a:hover {
	text-decoration: underline;
	background-image:url(../gr/shades/ffffff_90.png);
}
div#languageselection .he {
	font-size:1.25em;
}
div#sp-header {
	width:100%;
	float:left;
	border-bottom:1px dotted rgb(85,204,253);
}
div#sp-1, div#sp-2 {
	float:left;
	width:250px;
	margin:0 25px 10px 10px;
	padding:0;
}
div#sp-1 {
	clear:both;
}
div#sp-12 {
	clear:both;
	float:left;
	width:965px;
	margin:0;
	padding:0;
}
div#sp-12 p, div#sp-r, div#sp-1, div#sp-2 {
	margin-bottom:12px;
}
div#sp-r {
	float:left;
	width:179px;
	border-left:1px dotted rgb(85,204,253);
	margin-left:10px;
	padding-bottom:150px;
	overflow:hidden;
}
div#copyright {
	float:right;
	width:500px;
	margin-right:15px;
	text-align:right;
	font-size:0.8em;
	color:#ccc;
}
h1 {
	clear:both;
	font-size:2.1em;
	font-family:'neo_sansmedium', 'Open Sans', Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:rgb(90,90,90);
	line-height:1.0em;
	padding:0;
	margin:1.6em 0 1.5em 0;
	letter-spacing:-1px;
}
div#sp-r h1 {
	margin:17px 0;
}
h2 {
	clear:both;
	font-size:1.5em;
	font-family:'neo_sansmedium', 'Open Sans',Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:rgb(201,78,36);
	line-height:1.15em;
	margin:1em 0 1.5em 0;
	letter-spacing:-0.66px;
}
div#sp-r h2, div#sp-r p {
	padding-left:10px;
}
div#sp-r h2 {
	margin:1em 0 1.5em 0;
	padding-top:10px;
	border-top:1px dotted rgb(85,204,253);
}
div#sp-r h2.notopline {
	border-top:none;
	margin-top:0px;
}
h1 em, h2 em, h3 em {
	display:none;
}
h3 {
	font-size:1.15em;
	font-family:'neo_sansmedium', 'Open Sans', Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#777;
	margin:2em 0 1em 0;
	line-height:1.35em;
	margin-right:10px;
}
h4 {
	font-size:0.9em;
	margin-bottom:15px;
}
.foto_r {
	float:right;
	margin:0 0 10px 10px;
}
.foto_l {
	float:left;
	margin:0 10px 10px 0;
}
.foto_c {
	margin:15px 0 30px 0;
}

.foto_bg {
	position:absolute;
}

div.foto_bg + div#box_spc { position:relative; top:40px; }

.foto_ct {
	margin:0 0 15px 0;
}
div#box_sp4 div.foto_ct, div#box_sp4r div.foto_ct {
	margin:15px 0 15px 0;
}
.foto_sp {
	margin:0 0 10px 0;
}
.foto_c_margin {
	margin:15px;
}
.foto_logo {
	margin:0;
	padding:0;
	display:inline;
}
.foto_poster {
	margin:0 0 0 -10px;
	padding:0;
}
div#sp-r div.foto_logo {
	display:block;
	margin:8px 0 0 0;
}
.foto_singlelogo {
	margin:12px 0 0 8px;
}
div#menu_l div#line {
	width:100%;
	height:1px;
	overflow:hidden;
	border-top:1px solid #ddd;
	border-bottom:2px solid white;
	margin:0 0 20px 0;
}
div#untertitel {
	font-size:0.85em;
	line-height:1.5em;
	background-color:#eee;
	padding:3px 8px 3px 3px;
}
div#spalten {
	width:100%;
}
div#spalte1 {
	float:left;
	width:300px;
	margin-right:20px;
}
div#spalte2 {
	float:left;
	width:300px;
	padding-left:20px;
	border-left:1px dotted #ccc;
}
div#spaltenende {
	clear:both;
}
div#menu_hor {
	position:absolute;
	left:50%;
	width:100%;
	margin-left:-50%;
	top:219px;
	z-index:255;
	font-size:0.9em;
	font-family:'Open Sans', Verdana, Arial, Helvetica, sans-serif;
	background-color:none;
}

div#menu_hor.fixed {
	position:fixed;
	top:0;
	left:50%;
	width:80%;
	margin-left:-40%;
	max-width:1300px;
}

div#menu_hor_buttons { float:left; }
div#menu_hor a.expand:link, div#menu_hor a.expand:visited { width:20px; float:left; display:none; }

div#menu_hor a:link, div#menu_hor a:visited {
	color:white;
	text-decoration:none;
	width:auto;
	display:block;
	padding:8px;
	height:22px;
	overflow:hidden;
	background-color:rgb(217,84,49);
	margin-right:5px;
}

div#menu_hor em {
	font-weight:bold;
	font-style:normal;
}
div#menu_hor ul {
 	padding: 0;
	margin: 0;
	list-style: none;
}
div#menu_hor ul li {
	float: left;
	position: relative;
	width:auto;
	font-size:1em;
	padding:0;
	margin:0;
	background-position:left top;
	line-height:1.4em;
}
div#menu_hor ul li.chosen a {
		background-color:rgb(161,36,61);
}
div#menu_hor ul li:hover a, div#menu_hor ul li.over a {
	background-color:rgb(242,160,7);
}
div#menu_hor ul li.chosen:hover a, div#menu_hor ul li.chosen.over a {
	background-color:rgb(242,160,7);
}

div#menu_hor ul li ul {
	display: none;
	position: absolute; 
	top:38px;
	left:0;
}

div#menu_hor ul li ul li { width:12em; height:auto; }
div#menu_hor ul li ul li a:link, div#menu_hor ul li ul li a:visited { margin-right:0; background-color:rgb(217,84,49); height:auto; }
div#menu_hor ul li ul li a:hover { background-color:orange; }

div#menu_hor ul li ul li ul {
	display: none;
	position: absolute; 
	top:0;
	left:12em;
}

div#menu_hor li > ul {
	top: auto;
	left: auto;
}
div#menu_hor ul li:hover ul, div#menu_hor ul li.over ul { display: block; }
div#menu_hor ul li:hover ul li ul, div#menu_hor ul li.over ul li ul { display: none; }

div#menu_hor ul li ul li:hover ul, div#menu_hor ul li ul li.over ul { display: block; }
div#menu_hor ul li ul li:hover ul li ul, div#menu_hor ul li ul li.over ul li ul { display: none; }

div#menu_hor ul li ul li ul li:hover ul, div#menu_hor ul li ul li ul li.over ul { display: block; }
div#menu_hor ul li ul li ul li:hover ul li ul, div#menu_hor ul li ul li ul li.over ul li ul { display: none; }


div#menu_hor ul li ul {
	width:250px;
	margin:0;
	padding:0;
}


div#box_bigger {
	width:100%;
	color:rgb(25,144,193);
	font-family:'Open Sans',Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	font-size:1.8em;
	line-height:0.85em;
	background-color:#f8f8f8;
	border-bottom:1px dotted rgb(85,204,253);
	padding-bottom:5px;
}
div#box_bigger p {
	padding: 0 10px 10px 10px;
}

div#sp-r p {
	padding-top:10px;
}

div#box_texttoright {
	display:block;
	margin-left:200px;
	margin-bottom:25px;
}

.emailimg {
	position:relative;
	top:4px;
	margin:0;
	padding:0;
	border-bottom:1px solid #1990c1;
}
.emailform {
	position:relative;
	top:-4px;
	margin:0;
	padding:0;
}
div#email table {
	width:506px;
}
div#email table td {
	padding:10px 10px 0 10px;
	vertical-align:middle;
	border-bottom:1px dotted #ddd;
}
div#email table td p sup {
	color:red;
}
div#email strong {
	font-weight:bold;
}
div#email input {
	font-family:'Open Sans',Georgia, "Times New Roman", Times, serif;
}
div#email input.form1 {
	height:22px;
	font-size:12px;
	margin-bottom:8px;
}
div#email textarea.form1b {
	height:88px;
	font-size:12px;
	font-family:'Open Sans',Georgia, "Times New Roman", Times, serif;
	margin-bottom:8px;
}
div#email input.formsubmit {
	height:22px;
	font-size:12px;
	font-family:'Open Sans', Arial, Helvetica, sans-serif;
	margin-bottom:8px;
}
div#pflichtfelder sup {
	color:red;
}
div#maincontainer ul {
	list-style-image:url(../gr_elemente/goto_10_b.jpg);
	padding:0;
	margin:0 0 30px 0px;
}
div#maincontainer ul.numeric {
	list-style:decimal;
}
div#maincontainer ul li {
	font-size:0.875em;
	margin:0 0 10px 20px;
	padding:0 0 0 8px;
}
div#logo_support {
	clear:both;
}
div#logo_support ul {
	float:right;
	list-style:none;
	margin:0 0 20px 0;
	padding:0;
}
div#logo_support ul li {
	float:left;
	margin:0 6px;
	padding:0;
}
div#logo_support ul li a:link,
div#logo_support ul li a:visited,
div#logo_support ul li a:hover {
	margin:0;
	padding:0;
	background-color:white;
	border:none;
}
div#logo_support ul li img {
	border:none;
}
div#logo_support ul li em {
	display:none;
}

div#box_photoserie {
	position:relative;
	top:-10px;
}

div#box_photoserie img.photoserie_pic {
	border-right:none;
	border-bottom:none;
	margin:0;
	cursor:pointer;
	width:19%;
	margin-right:1%;
	margin-bottom:1%;
	min-width:180px;
}
div#box_photoserie
img.transparent {
	filter:alpha(opacity=50);
	-moz-opacity:.5;
	opacity:.5;
}

div#box_programme h2 {
	border-bottom:1px dotted rgb(203,99,36);
	padding-bottom:5px;
	width:100%;
}

div#box_programme p b {
	font-size:1.15em;
	color:rgb(201,78,36);
}

div#box_programme ul li b {
	color:rgb(201,78,36);
}

div#box_programme div#box_tab {
	margin-left:30px;
}

div#box_prog_time {
	clear:both;
	float:left;
	width:85px;
	margin:5px 0 15px 0;
	padding:0;
}
div#box_prog_event {
	float:left;
	width:420px;
	padding:0 0 0 15px;
	margin:5px 0 15px 0;
}
div#box_prog_event h1, div#box_prog_event h2, div#box_prog_event h3 {
	margin-top:0;
}

div#box_doclist ul {
	margin:0;
	padding:0;
}
div#box_doclist ul li {
	margin:0 0 10px 30px;
	color:rgb(203,99,36);
	padding:0;
}
div#box_doclist ul li img {
	display:none;
}
div#box_toclist ul {
	border-top:1px dotted #ddd;
	margin:0;
	padding:0;
	list-style:none;
}
div#box_toclist ul li {
	border-bottom:1px dotted #ddd;
	margin:0;
	padding:5px 0;
	display:block;
	font-size:0.85em;
	font-family:'Open Sans', Verdana, Arial, Helvetica, sans-serif;
}
div#box_tabulator {
	margin-left:40px;
	margin-bottom:20px;
}



div#previewbg {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:200%;
	z-index:254;
	background-color:black;
	display:none;
	overflow:hidden;
}
div.preview {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:255;
	display:none;
	margin-top:10px;
	overflow:hidden;
	text-align:center;
}
div.preview img {
	display:block;
	border:1px dotted #444;
	padding:5px;
	overflow:hidden;
	margin-left:auto;
	margin-right:auto;
}
div.preview input {
	display:block;
	cursor:pointer;
	margin-top:10px;
	font-size:0.7em;
}
.nodisplay {
	display:none;
}
div.preview div.nodisplay {
	display:none;
}
div.preview div.photobox {
	width:100%;
}

div.preview img.button_backward, 
div.preview img.button_close, 
div.preview img.button_forward {
	border:none;
	display:inline;
	cursor:pointer;
	margin:0 5px 10px 0;
	padding:0;
}

div#box_logos {
	clear:both;
	display:block;
	width:100%;
	margin:30px 0;
}
div#sp-r div#box_logos {
	margin:30px 10px;
}
div#box_logos ul {
	margin:0;
	padding:0;
}
div#box_logos ul li {
	list-style:none;
	margin:0 30px 0 0;
	padding:0;
	display:inline;
}
div#sp-r div#box_logos ul li {
	margin:0 0 25px 0;
	display:block;
}


img.okaypic {
	display:inline;
	position:relative;
	top:5px;
	margin-left:4px;
}

.ltr {
	direction:ltr;
	unicode-bidi:bidi-override;
}


div#box_photoserie {
	padding:8px 0;
	margin:0 0 10px 0;
}

img.pointer {
	cursor:pointer;
}

div#line {
	width:400px;
	height:1px;
	margin:0;
	padding:0;
	border-top:1px dotted rgb(85,204,253);
}






p + h2 {
	padding-top:15px;
}



div#box_spc {
	width:100%;
	margin:15px 0 40px 0;
	clear:both;
	position:relative;
}

div#box_spc_topspace {
	width:100%;
	margin:45px 0 40px 0;
	clear:both;
	position:relative;
}

div.foto_bg + div#box_spc {

	padding-top:0px;
	width:96%;
	margin:15px 2% 40px 2%;
	
}

div.foto_bg + div#box_spc div.column_col3 { width:33%; margin:0 border:5px solid red; }

.footnote, sup {
	position:relative;
	top:-4px;
	font-size:0.9em;
}
.footnote {
	color:orange;
	cursor:pointer;
}

abbr {
	border-bottom:1px dotted orange;
}

.units {
	padding:2px;
	border-bottom:1px dotted orange;
	cursor:pointer;
}
.unit_hidden {
	display:none;
}
.unitli {
	cursor:pointer;
}
.unitchosen {
	font-weight:bold;
}


div#menucontainer {
	margin-bottom:20px;
	z-index:3;
	padding:0;
	margin:0;
	width:95%;
}

div#menucontainer ul {
	margin:0;
	padding:0;
	width:100%;
	font-family:'Open Sans', Verdana, Arial, Helvetica, sans-serif;
	border-top:1px solid white;
	list-style:none;
	list-style-image:none;
}
div#menucontainer ul li {
	list-style:none;
	background-color:white;
	margin:0;
	padding:0;
	border-bottom:1px solid #ddd;
	width:100%;
	list-style:none;
	list-style-image:none;
}
div#menucontainer img {
	border:none;
	display:block;
	margin:0;
	padding:0;
}
div#menucontainer ul li a:link, div#menucontainer ul li a:visited {
	display:block;
	text-align:left;
	padding:10px 0;
	text-decoration:none;
	margin:0;
	color:#666;
}
div#menucontainer ul li a:hover {
	font-weight:bold;
	color:rgb(201,78,36);
}
div#menucontainer ul li ul {
	margin:0;
	padding:0;
	border-bottom:none;
	list-style:none;
	list-style-image:none;
}	
div#menucontainer ul li ul li {
	font-size:0.95em;
	border-top:1px dotted #ccc;
	border-bottom:none;
	padding-left:0;
	margin-left:5%;
	width:95%;
	overflow:hidden;
	list-style:none;
	list-style-image:none;
}
div#menucontainer ul li ul li a:link,div#menucontainer ul li ul li a:visited {
	padding-left:0;
}
.menuchosenspan {
	font-weight:bold;
}
div#menu_l_bottom {
	margin-top:15px;
}



div#sp-2-4 {
	float:left;
	width:80%;
}

div#box_hotellist h2 {
	margin-top:50px;
	padding-top:20px;
	border-top:1px dotted #ccc;
	font-size:2em;
}
div#box_hotellist h3 {
	margin:20px 0;
}




.gotoemail {
	display:inline;
	margin-right:5px;
	position:relative;
	top:4px;
}
.gotoemail img {
	border:none;
	width:12px;
	height:17px;
	background-image:url(../gr/admin_email.gif);
	background-repeat:no-repeat;
}
.gotoin, .gotoex {
	display:inline;
	margin-left:0px;
	margin-right:1px;
	position:relative;
	top:1px;
}
.gotopdf, .gotodoc {
	display:inline;
	margin-left:1px;
	margin-right:4px;
	position:relative;
	top:4px;
}
.gotozip {
	display:inline;
	margin-left:1px;
	margin-right:4px;
	position:relative;
	top:4px;
}
.gotoin img, .gotoex img {
	border:none;
	width:12px;
	height:12px;
	background-image:url(../gr_elemente/goto_12_h.jpg);
	background-repeat:no-repeat;
}
a:hover .gotoin img, a:hover .gotoex img {
	background-image:url(../gr_elemente/goto_hover_12_h.jpg);
}
.gotopdf img, .gotodoc img {
	border:none;
	width:12px;
	height:15px;
	background-image:url(../gr/doc.gif);
	background-repeat:no-repeat;
}

.gotozip img {
	border:none;
	width:14px;
	background-image:url(../gr_elemente/zip_14_b.jpg);
	background-repeat:no-repeat;
}
a:hover .gotozip img {
	background-image:url(../gr_elemente/zip_hover_14_b.jpg);
}

div#box_quotations {
	margin-bottom:15px;
	background-color:#f4f4f4;
	padding-bottom:1px;
	border-left:2px dotted #aaa;
	height:450px;
	overflow:hidden;
}
div#box_speakers div#box_quotations {
	height:220px;
}

div#box_links {
	margin-bottom:15px;
	background-color:#f4f4f4;
	padding-bottom:1px;
	border-left:2px dotted #aaa;
}
div#box_links ul {
	margin-top:15px;
}
div#box_links h1, div#box_quotations h1 {
	font-family:'Open Sans', Arial, Helvetica, sans-serif;
	font-size:1.5em;
	font-weight:bold;
	color:white;
	background-color:#bbb;
	margin:0;
	padding:8px;
	clear:none;
	text-align:left;
	margin-left:3px;
	background-position:-60px 270px;

}
div#box_links p, div#box_quotations p {
	font-size:1.075em;
	line-height:1.4em;
	font-style:normal;
	margin:20px 10px 10px 20px;
}
div#box_speakers div#box_quotations p {
	font-size:1.3em;
	font-weight:bold;
	margin-bottom:0;
	color:rgb(201,78,36);
}
div#box_quotations img.quotmark {
	float:left;
	background-image: url(../gr_elemente/quotmark.png);
	height:38px;
	width:40px;
	margin-right:10px;
	margin-bottom:10px;
	margin-left:-10px;
	margin-top:-10px;
}
div#box_speakers div#box_quotations img.quotmark {
	display:none;
}
div#box_quotations div.author {
	font-style:italic;
	font-weight:bold;
	color:#777;
	display:block;
	margin:10px 0 10px 0;
	font-size:0.95em;
	line-height:0.5em;
	padding:0;
	text-align:right;
}
div#box_speakers div#box_quotations div.author {
	font-size:0.8em;
	display:inline;
	text-align:left;
	font-weight:normal;
	margin:0 0 5px 0;
}
div#box_speakers div#box_quotations div.author p {
	color:#888;
	font-weight:normal;
}

img.quot_backward {
	float:left;
	margin:12px 3px 3px 8px;
	cursor:pointer;
}
img.quot_forward {
	float:right;
	margin:12px 8px 3px 3px;
	cursor:pointer;
}

div#box_trailer {
	margin:0 0 13px 0;
	border-left:1px solid black;
	border-right:1px solid black;
	width:230px;
	height:191px;
	overflow:hidden;
}
.pic_subtitle {
	font-size:0.9em;
}


div#logobackground_bottom ul li.logo_aeep,
div#logobackground_bottom ul li.logo_au,
div#logobackground_bottom ul li.logo_eu { display:none; }



a#backtotop { 

	display:block;
	width:60px;
	height:60px;
	border-radius:50%;
	background-color:rgba(201,78,36,0.9);
	color:white;
	position:fixed;
	bottom:20px;
	right:20px;
	z-index:255;
	text-align:center;
	overflow:hidden;
	font-size:2.2em;
	display:none;
	
}
a#backtotop i { margin-top:10px; }

a#backtotop:hover {
	background-color:rgba(201,78,36,1);
}

div#box_center { text-align:center; }


span.gotoin { display:none; }






ul#nav i.fa.fa-dot-circle-o { position:relative; top:0px; }
ul#nav span.home { display:none; }





div#popup_outer {
	position:fixed !important;
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	z-index:254;
}
div#popup_outer.hidden { display: none; }

div#popup_inner {
	
	position:absolute;
	top:40%;
	left:50%;
	
	width:380px;
	margin-left:-190px;
	min-height:100px;
	height:auto;
	margin-top:-144px;
	
	background-color:rgb(201,78,36);
	font-size:0.9em;
	padding:1% 1% 55px 1%;
	display:block;
	border-radius:1px;
 	-webkit-box-shadow: 1px 1px 13px 1px #555;
    -moz-box-shadow:    1px 1px 13px 1px #555;
    box-shadow:         1px 1px 13px 1px #555;

	font-size:1em;
	
}

div#popup_inner h2 {

	margin:0 0 10px 0;
	font-size:1.4em;
	color:white;	
	
}

div#popup_inner h3 {

	margin:15px 0 10px 0;
	font-size:1.1em;
	color:white;	
	
}

div#popup_inner.wait { 

	background-color:rgb(201,78,36);
	width:300px;
	height:300px;
	margin-left:-150px;
	margin-top:-150px;
	color:white;
	padding-bottom:1%;
	
}

div#popup_inner.eula { 

	width:600px;
	margin-left:-300px;
	
}

div#popup_inner.alert, 
div#popup_inner.confirm,
div#popup_inner.eula,
div#popup_inner.choice {
	color:white;
}

div#popup_inner.ajax { 

	position:absolute;
	top:0;
	left:50%;
	width:94%;
	margin-left:-48%;
	
}

div#popup_inner.ajax div.popuptable {
	overflow:scroll;
	overflow-x:hidden;
	padding-right:1%;
	position:relative;
}

div#popup_inner p.spinner i {
	font-size:3em;
	height:100%;
	text-align:center;
}

div#popup_inner.wait p.spinner { 
	font-size:3.5em; 
	text-align:center;
	margin:80px;
	
}
div#popup_inner.wait p.spinner i { 
	margin-top:0;
}

div#popup_inner p.spinner i { margin-top:27.5%; }
div#popup_inner div.popup_message { margin-bottom:20px; }
div#popup_inner div.popup_message h2 { margin-bottom:20px; }
div#popup_inner div.popup_message div#box_buttons_menu { font-size:1em; }

div#popup_inner div.popup_message textarea.copy { width:95%; padding:2.5%; height:100px; overflow:hidden; color:#999; resize:vertical; font-size:0.95em; }

div#popup_inner div.popup_message div.eula_button a:link,
div#popup_inner div.popup_message div.eula_button a:visited { color:white; text-decoration:none; }
div#popup_inner div.popup_message div.eula_button a:hover { text-decoration:underline; }
div#popup_inner div.popup_message div.eula_button a i { position:relative;top:-1px; margin-right:8px; }

div#popup_inner div.popup_switches { 

	width:100%;
	height:36px;
	position:absolute;
	bottom:15px;
	
}

div#popup_inner div.popup_switches div.popup_switch {
	float:left;
	width:auto;
	margin:0 8px 2% 0;
	padding:8px;
	background-color:white;
	color:#555;
	font-weight:bold;
}

div#popup_inner div.popup_switches div.popup_switch:hover {
	color:white;
	background-color:rgb(144,36,60);
	cursor:pointer;
}

div#popup_inner div.popup_switches div.popup_switch.hidden { display:none; }

div#popup_inner div.popup_switches div.popup_switch i.fa {
	position:relative;
	top:-1px;
	margin-right:6px;
}
div#popup_inner div.popup_switches div.popup_switch i.fa.red { color:red; }
div#popup_inner div.popup_switches div.popup_switch i.fa.green { color:green; }
div#popup_inner div.popup_switches div.popup_switch:hover i.fa { color:white; }

div#popup_inner div.popup_switches div.popup_switch.deactivated {
	background-color:#ddd;
	color:#aaa;
	font-weight:bold;
}

div#popup_inner div.popup_switches div.popup_switch.deactivated:hover {
	background-color:#ddd;
	color:#aaa;
	font-weight:bold;
	cursor:default; 
}

div#popup_inner div.popup_switches div.popup_switch.deactivated i.fa,
div#popup_inner div.popup_switches div.popup_switch.deactivated i.fa.red,
div#popup_inner div.popup_switches div.popup_switch.deactivated i.fa.green,
div#popup_inner div.popup_switches div.popup_switch.deactivated:hover i.fa { color:#aaa; }


div#popup_inner div.popup_switches div.popup_switch a:link,
div#popup_inner div.popup_switches div.popup_switch a:visited {
	text-decoration:none;
	color:#555;	
}
div#popup_inner div.popup_switches div.popup_switch:hover a:link,
div#popup_inner div.popup_switches div.popup_switch:hover a:visited,
div#popup_inner div.popup_switches div.popup_switch a:hover {
	text-decoration:none;
	color:white;	
}

div#popup_inner ul { list-style:square; margin-left:15px;}
div#popup_inner ul ul { list-style:square; margin-top:10px;}
div#popup_inner li { margin-bottom:10px; padding-left:10px;}
div#popup_inner ul ul li { margin-bottom:0; }

div#popup_inner textarea.code { 
	width:96%; 
	height:90px;
	color:#555;
	font-family:Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", monospace; 
	padding:2%;
	margin:10px 0;	
}

div#popup_inner b.white { color:white; }

span.marked_search {
	background-color:rgb(201,78,36);
	color:white;
	padding:1px 2px;
	border-radius:0;
	border:1px solid transparent;	
}

div#popup_inner div#box_buttons_menu ul { margin-bottom:75px; }
div#popup_inner div#box_buttons_menu ul.no_margin { margin-bottom:15px; }
div#popup_inner div#box_buttons_menu ul li { float:none; line-height:3.75em; }
div#popup_inner div#box_buttons_menu ul li.float { 	float:left; }


div#popup_inner div#box_buttons_menu ul li a:hover {

	background-color:white;
	color:rgb(201,78,36);
		
}
div#popup_inner div#box_buttons_menu ul li a:hover i {  color:rgb(201,78,36);  }

div#popup_inner.choice div#box_buttons_menu ul li a:link,
div#popup_inner.choice div#box_buttons_menu ul li a:visited {
	padding-left:10px;
}
div#popup_inner.choice div#box_buttons_menu ul li a:link:before,
div#popup_inner.choice div#box_buttons_menu ul li a:visited:before {

  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  display: inline-block;
  text-decoration: inherit;
  content: "\f0c8";
  margin-right:8px;
  font-size:1.4em;
  position:relative;
  top:1px;
	
}

div#popup_inner.choice div#box_buttons_menu ul li a:hover:before {
	color:green;
	content: "\f14a";
}

div#popup_inner div.popup_container { width:98%; background-color:white; padding:1%; }


div#popup_inner table.popup_columns { width:100%; }


div.video_frame { margin-bottom:10px; }